﻿body, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
}
img {
	border: 0;
}
.clear {
	clear: both;
}
em, i {
	font-style: normal
}
a:hover {
	text-decoration: none;
	color: #e51e01;
	font-family: "微软雅黑";
}
.neiye {
	width: 1100px;
	margin: 40px auto
}
.ctop {
	background: #f6f6f6;
	height: 42px;
	line-height: 42px;
}
.ctop .topwz {
	text-align: left;
	color: #909090;
	font-size: 14px
}
.ctop .topyy {
	float: right
}
.ctop .topyy img {
	margin-right: 5px;
	margin-left: 10px
}
.cfl {
	float: left;
}
.cfr {
	float: right;
}
div.flicking_con {
	width: 990px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}
div.flicking_con .flicking_inner {
	position: absolute;
	top: 400px;
	left: 420px;
	width: 300px;
	height: 21px
} 
div.flicking_con a {
	float: left;
	width: 21px;
	height: 21px;
	margin: 0;
	padding: 0;
	background: url('../images/btn_main_img.png') 0 0 no-repeat;
	display: block;
	text-indent: -1000px
}
div.flicking_con a.on {
	background-position: 0 -21px
}
#btn_prev, #btn_next {
	z-index: 11111;
	position: absolute;
	display: block;
	width: 73px!important;
	height: 74px!important;
	top: 60%;
	margin-top: -37px;
	display: none;
}
#btn_prev {
	background: url(../images/hover_left.png) no-repeat left top;
	left: 100px;
}
#btn_next {
	background: url(../images/hover_right.png) no-repeat right top;
	right: 100px;
}
.sypic {
	background: url(sb.jpg) top center no-repeat
}
.sypic h2 {
	font-size: 36px;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	padding-top: 30px
}
.sypic em {
	font-size: 20px;
	color: #005bac;
	font-weight: bold;
	text-align: center;
	display: block
}
.cppic a {
	position: relative;
	float: left;
	display: block;
	margin: 0 0 0 22px;
	width: 348px;
	height: 346px;
	text-align: center;
	cursor: pointer
}
.cppic a img {
	position: absolute;
	left: 0;
	z-index: 3
}
.cppic a:hover img {
	transition: all 1.5s;
	transform: rotateY(360deg)
}
.cppic a span {
	position: absolute;
	top: 250px;
	left: 18%;
	z-index: 4;
	width: 60%;
	height: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background: #ff6f24;
	color: #000;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-size: 24px;
	line-height: 50px
}
.cppic a:hover span {
	transition: all 1.5s;
	transform: rotateY(360deg)
}


.qimo8 {
	overflow: hidden;
	width: 1100px;
	margin: 20px auto
}
.qimo8 .qimo {
	width: 8000%;
}
.qimo8 .qimo div {
	float: left;
}
.qimo8 .qimo ul {
	float: left;
	overflow: hidden;
	zoom: 1;
}
.qimo8 .qimo ul li {
	float: left;
	list-style: none;
	text-align: center;
	width: 280px;
	margin-right: 10px
}
.qimo8 .qimo ul li img {
	width: 280px;
	height: 230px
}
.qimo8 .qimo ul li ol {
	text-align: center;
	height: 35px;
	line-height: 35px;
	transition: all .5s ease;
}
.qimo8 .qimo ul li a:hover ol {
	color: #333
}
.qimo8 .qimo ul li a ol {
	color: #333;
}
.sygsjj {
	background: #189a44
}
.sygsjj img {
	padding: 15px 20px 20px 25px;
	float: left;
}
.syjjwz {
	float: left;
	width: 820px;
}
.syjjwz h2 {
	color: #fff;
	font-size: 26px;
	margin-top: 20px
}
.syjjwz p {
	color: #a0d64a
}
.syan {
	border-left: 1px solid #ccc;
	float: right;
	width: 200px;
	margin: 40px 0 0 0px
}
.syan a {
	background: #a0d64a;
	color: #fff;
	padding: 12px 30px;
	display: inline-block;
	margin-left: 20px;
	font-size: 16px
}
.synl {
	background: #f7f7f9;
	border-top: 1px solid #e0e0e0
}
.syall {
	width: 763px;
}
.syalr {
	width: 437px;
	background: #fe8a01;
	height: 429px;
	color: #fff
}
.syalr i {
	font-size: 32px;
	display: block;
	padding: 20px 0;
	margin: 20px 20px;
	font-weight: bold;
	border-bottom: solid 2px #fff;
}
.syalr b {
	font-size: 16px;
	display: block;
	padding: 20px;
	font-weight: bold;
	line-height: 200%
}
.syalr em {
	font-size: 32px;
	padding: 20px;
}
.ncontentl {
	width: 260px;
}
.ncontentr {
	width: 800px;
}
.ncontentr h3 {
	height: 40px;
	line-height: 40px;
	font-size: 22px;
	border-bottom:3px double #d3d3d3;
	margin-bottom: 20px;
	color: #FF8702;
}
.ncontentr h3 span {
	float: right;
	font-size: 14px;
	font-weight: normal;
	color: #888
}
.ncontentr h3 span a {
	color: #888
}

.cpfl dt {
	width: 199px;
	height: 80px;
	padding: 0px 26px;
	font-size: 30px;
	line-height: 80px;
	text-align: center;
	color: #ffffff;
	background: #034091;
	font-weight: 300;
}
.cpfl dd a {
	display: block;
	font-size: 16px;
	text-indent: 48px;
	color: #fff;
	line-height: 50px;
	width: 269px;
	transition: all .2s ease;
	height: 50px;
	background: url(../images/sidenav.gif) no-repeat left;
	font-weight: normal;
	margin-bottom: 1px
}
.cpfl dd a:hover {
	display: block;
	font-size: 16px;
	color: #ffffff;
	text-indent: 48px;
	transition: all .2s ease;
	line-height: 50px;
	width: 269px;
	height: 50px;
	background: url(../images/sidenav_bg.gif) no-repeat left;
}
.news_dl_3 {
	width: 890px;
	display: inline-block;
	border-bottom: #b8b8b8 1px dashed;
	padding: 14px 0;
	overflow: hidden;
	height: 85px;
	float: left;
}
.news_dl_3 dt {
	background: #006ec7;
	width: 85px;
	height: 85px;
	color: #ffffff;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	float: right;
	overflow: hidden;
}
.news_dl_3:hover dt {
	background: #6f6f6f;
	width: 85px;
	height: 85px;
	text-align: center;
	float: right;
	overflow: hidden;
	color: #FFF;
}
.news_dl_3:hover dt b {
	color: #FFF;
	border-bottom: #FFF 1px solid;
}
.news_dl_3 dt b {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #ffffff;
	width: 55px;
	margin: 0 auto;
	border-bottom: #fff 1px solid;
	padding: 5px 0 2px;
	line-height: 40px;
}
.news_dl_3 dt span {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 0 0;
}
.news_dl_3 dd {
	width: 700px;
	padding: 0 0 0 15px;
	float: left;
}
.news_dl_3 dd h5 {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}
.news_dl_3 dd h5 a {
	font-size: 16px;
	color: #444;
	font-weight: bold;
}
.news_dl_3 dd h5 a:hover {
	color: #bc0030;
	font-size: 16px;
}
.news_dl_3 dd p {
	font-size: 12px;
	color: #7d7d7d;
	height: 60px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 3px;
}
.news_dl_3 dd p a {
	font-size: 12px;
	color: #197500;
	padding: 0 0 0 20px;
}
.news_dl_3 dd p .gdd {
	margin-top: 10px;
	width: 100%;
	height: 22px;
	float: left;
	background: url(../images/more.png) no-repeat left;
	color: #ffffff;
	line-height: 22px;
	font-size: 12px;
	padding-left: 20px;
}
/*内页左侧联系*/
.nylx{ width:252px;  background:#EFEFEF; margin:20px 0px;}
.nylx h3{ font-size:30px; font-weight:300; color:#fff;height:80px; line-height:80px; text-align:center; background:#034091;}
.nylx p{ font-size:14px; line-height:30px; color:#333; padding:10px;}
.plist {
	width:800px;
	margin:0 auto;
}
.plist p{
	text-align:center;
	height: 50px;
	line-height:50px;
	margin-top:-4px;

}
.plist li {
	float:left;
	margin-left:15px;
	margin-bottom:20px;
	width:249px;
	border:1px solid #ccc;
    border-radius:10px;

}
.plist li img {
	width:249px;
	height:190px;
	border-radius:10px;
}



.m_news {width:800px; margin-top:10px; border-bottom: 1px dotted #666; padding:8px 0;}
.m_news .img { float:right;}
.m_news .img img { border-radius:10px;}
.m_news .newspan { padding:8px 10px; background:#006EC7; width:100px; text-align:center; float: right; color: #fff;}
.m_news .newspan a:hover { color:#fff;}
.m_news dl{ float:left; width:640px; }
.m_news dt a{ font-weight:700; font-size:16px; color:#444;}
.m_news dt a:hover{ color:#FF8702;}
.m_news dd{ margin-top:10px; font-size:15px; line-height:1.5; color:#7d7d7d;}


.left .navMenu{width: 100%; overflow: hidden;}
.left .navMenu .navTitle{background: url(../images/leftt.gif) no-repeat center top;  height:66px; color:#fff; font-size:28px; font-weight:bold; text-align:center; padding-top:36px; line-height:0.8;}
.left .navMenu .navTitle span{ color:#fff; font-size:16px; font-weight:normal;}
.left .navMenu .navUl li{width: 100%; height: 40px; line-height: 40px; text-align: center; margin-top: 5px; background-color: #f4f4f4; transition: all 0.3s;}
.left .navMenu .navUl li a{color: #333; display: block; background: url(../images/nav_icon.png) no-repeat 15px center; transition: all 0.3s;}
.left .navMenu .navUl li:hover{background-color: #FE8700;}
.left .navMenu .navUl li:hover a{color: #fff; background: url(../images/nav_icon_h.png) no-repeat 20px center;}



.left .navMenu .navContact{margin-top: 30px; background-color: #f4f4f4;}
.left .navMenu .navContact .title{ padding:17px 0 1px; height:78px; background: url(../images/navcontact_bg.png) no-repeat center center; text-align: center; color: #fff;}
.left .navMenu .navContact .title h1{font-size:28px;}
.left .navMenu .navContact .title span{font-size: 1em;}
.left .navMenu .navContact .img{ height: 100px; margin: 10px 0;}
.left .navMenu .navContact .info{ padding: 10px;}
.left .navMenu .navContact .info li{line-height: 25px;}

.page_nav{ padding:15px 15px; color:#999; font-size:14px; text-align:center; background-color:#fff;}
.page_nav .nolink{display:inline-block; margin:0 5px; padding:0 5px; height:25px; line-height:25px; border:1px solid #fff;}
.page_nav font,.page_nav a{ display:inline-block; margin:0 5px; padding:0 10px; border:1px solid #e5e5e5; height:25px; line-height:25px; border-radius:5px;}
.page_nav font{ border:1px solid #fff;}
.page_nav a:hover{ color:#fff; border:1px solid #5a3a29; background-color:#5a3a29;}

#faqbox{padding:20px 0; background-color:#fff; border:1px dotted #FE8702; border-radius:10px;}
#faqbox form{}
#faqbox .faqline{line-height:2em;text-align:left; padding-bottom:10px; color:#999; font-size:13px;}
#faqbox .faqtit{width:100px;display:block;float:left;clear:both;text-align:right; color:#555;}
#faqbox .Content{line-height:2em;text-align:left; padding-bottom:10px;}
#faqbox font{margin:0 5px;}
#faqbox .FaqTitle{ height:30px; line-height:30px; padding:0 10px; border:1px solid #ddd; width:375px;}
#faqbox .Content textarea{height:100px;}

.btn-success {
    color: #fff;
    background-color: #FF8702;
    border-width: 0px;
    border-radius: 5px;
    padding: 10px 20px 8px 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.myClass{
background-position:center center; 
-webkit-background-size: cover;  
-moz-background-size: cover;  
-o-background-size: cover; 
background-size:cover;
width:249px;
height:190px
}
